#actbeautiful-menu {
	position: absolute; 
	cursor: pointer; 
	width: 98px; 
	height: 28px; 
	background-color: lightblue; 
	color: white; 
	z-index: 900; 
	text-align: center; 
	line-height: 28px;
}

#actbeautiful {
	position: absolute;
	top: 28px; 
	width: 791px; 
	height: 306px; 
	background-color: white; 
	z-index: 900; 
	display: none;
}

.abTop {
	width: 791px;
	height: 187px;
}

.abTopLeft {
	width: 200px;
	height: 150px;
	/* Only used to show the limits of the area */
	/*border: 1px solid green;*/
	float: left;
	margin-top: 20px;
	margin-left: 14px;
	border-right: 1px solid rgb(199,190,181);
}

.abTopBlock {
	width: 170px;
	height: 150px;
	/* Only used to show the limits of the area */
	/*border: 1px solid blue;*/
	float: left;
	margin-top: 20px;
	margin-left: 14px;
}

.abBottom {
	background-color: rgb(253, 248, 242);
	width: 791px;
	height: 118px;
}

.abBottomLeft {
	width: 386px;
	height: 88px;
	float: left;
	margin-top: 14px;
    margin-left: 14px;
	/* Only used to show the limits of the area */
	/*border: 1px solid red;*/
}

.abBottomRight {
	width: 356px;
	height: 88px;
	float: left;
	margin-top: 14px;
    margin-left: 14px;
    /* Only used to show the limits of the area */
	/*border: 1px solid yellow;*/
}